﻿.cabeceraProdList {
    background-color: #eeeeee;
}

.modal-content {
    position: absolute;
    border: 2px solid #3c7dcf;
    box-shadow: none;
    min-width: 700px;
    max-height: max-content;
}

.modal-footer {
    right: 0;
    bottom: 0;
    left: 0;
    height: 60px;
    background: #f1f3f5;
}

.column-right {
    text-align: right;
}

.column-center {
    text-align: center;
}


@media (min-width: 576px) {
    .modal-dialog {
        max-width: 700px; /* Posición del popup respecto de la pantalla. */
    }
}
